Description

Supportanfrage

wenn ich folgendes aufrufe:

call "C:\CONAN\.conan\short\b562c1\1\bin\adtf_configuration_editor.exe" --settings

"C:\CONAN\demo-workspace\submodules\demo_adtf3prj\adtf_ce.generated.cesettings"

C:\CONAN\demo-workspace\submodules\demo_adtf3prj\res\ADTFProject.adtfproject

oder

call "C:\CONAN\.conan\short\b562c1\1\bin\adtf_configuration_editor.exe" --project

"C:\CONAN\demo-workspace\submodules\demo_adtf3prj\res\ADTFProject.adtfproject" --settings

"C:\CONAN\demo-workspace\submodules\demo_adtf3prj\adtf_ce.generated.cesettings"

wird das projekt nicht automatisch geöffnet. wenn ich es dann manuell über die Startseite (Welcome) -> Open Project öffne, läd er

das Projekt problemlos.

Info: Beim Öffnen via cmd-line war es mit ADTF 3.6.3 so "halb" geladen, da tauchte im project view auf, aber in den

session/streaming graph/filter graph editoren nicht. Bei ADTF 3.7.0 wird nun garnichts mehr geladen.

Ist bekannt (ACORE-10507), hat es nur nicht mehr in die Known Problems im Produkt/Doku geschafft, allerdings natürlich im Online

Stand:

https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems

Hier kannst du übrigens auch aktuelle Feature Planungen verfolgen, sofern du nicht ohnehin in der CIP unterwegs sein solltest:

https://support.digitalwerk.net/projects/download-center/wiki/FeaturesADTF

Das Problem werden wir patchen (3.7.1 oder 3.8.0), in der Zwischenzeit geht der Workaround, dass du nach dem Laden Speicherst /

CTRL+S.

Das Projekt ist nämlich im Backend geladen (sieht man an der Titelleiste), der UI fehlt leider ein Refresh, was mit Speichern

zumindest erfolgt.

Das beim Start auch gleich eine Session aus dem Projekt ausgewählt werden soll soll hier auch nochmal konsistent betrachtet

werden.

History

#1 - 2020-04-30 08:37 - hidden

- Status changed from New to Customer Feedback Required

- Private changed from Yes to No

- Topic set to ADTF::CE

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10507

Hi Falk,

da warst du ja richtig schnell, noch vor dem fertig verpackten und verkündeten Release schon das conan Package entdeckt, hat dir sicher ein

Vögelchen gezwitschert :-)
https://support.digitalwerk.net/adtf/v3/adtf_html/page_known_problems.html
https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems
https://support.digitalwerk.net/projects/download-center/wiki/FeaturesADTF


Zum Problem:

Ist bekannt (ACORE-10507), hat es nur nicht mehr in die Known Problems im Produkt/Doku geschafft, allerdings natürlich im Online Stand:

https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems

Hier kannst du übrigens auch aktuelle Feature Planungen verfolgen, sofern du nicht ohnehin in der CIP unterwegs sein solltest:

https://support.digitalwerk.net/projects/download-center/wiki/FeaturesADTF

Das Problem werden wir patchen (3.7.1 oder 3.8.0), in der Zwischenzeit geht der Workaround, dass du nach dem Laden Speicherst / CTRL+S.

Das Projekt ist nämlich im Backend geladen (sieht man an der Titelleiste), der UI fehlt leider ein Refresh, was mit Speichern zumindest erfolgt.

Das beim Start auch gleich eine Session aus dem Projekt ausgewählt werden soll soll hier auch nochmal konsistent betrachtet werden.

Ansonsten bin ich gespannt auf Feedback, sieh dir bitte auch die Release Notes an, zur 3.7.0 ist viel passiert, ebenso in den anstehenden Toolboxen:

https://support.digitalwerk.net/adtf/v3/adtf_html/page_release_notes_3_7_0.html

https://support.digitalwerk.net/adtf/v3/keytopics/adtf_3_7.html

PS: Ja leider fehlen noch Anforderungen bzgl. conan aber das werden wir ja partnerschaftlich mit Pierre ins Kufo bringen und parallel dazu auf die

Anforderungen hinarbeiten, die du in #9404#note-10 noch mal spezifiziert hast.

Hast du auch das abgespeckte ADTF_SDK Package entdeckt ?

Wäre schön, wenn du hierzu Feedback hast.

Hat natürlich die gleichen Strukturen wie der Monolit, ist aber in Build Types aufgelöst und hat nur Build und Post Build relevante Komponenten.

Ein erster Schuss...

#2 - 2020-05-07 16:04 - hidden

- Subject changed from [CE] loading adtfproject by command line does not auto-open project to Loading adtfproject by command line does not

auto-open project

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#5 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-03 2/2

https://support.digitalwerk.net/adtf/v3/adtf_html/page_known_problems.html
https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems
https://support.digitalwerk.net/projects/download-center/wiki/FeaturesADTF
https://support.digitalwerk.net/adtf/v3/adtf_html/page_release_notes_3_7_0.html
https://support.digitalwerk.net/adtf/v3/keytopics/adtf_3_7.html
https://support.digitalwerk.net/issues/9404#note-10
http://www.tcpdf.org

